
@font-face {
    font-family: 'ProximaNova';
    font-style: normal; font-weight: 400;
    src: local('ProximaNova Regular'), local('ProximaNova-Regular'),
    url('../fonts/ProximaNova-Regular.otf') format('truetype');
}

@font-face {
    font-family: 'ProximaNova';
    font-style: normal; font-weight: 600;
    src: local('ProximaNova Semibold'), local('ProximaNova-Semibold'),
    url('../fonts/ProximaNova-Semibold.otf') format('truetype');
}



@font-face {
    font-family: 'ProximaNova';
    font-style: normal; font-weight: 700;
    src: local('ProximaNova Bold'), local('ProximaNova-Bold'),
    url('../fonts/ProximaNova-Bold.otf') format('truetype');
}







